000029087 - RSA Security Analytics 10.4 is experiencing connectivity issues due to blocked ports

Document created by RSA Customer Support Employee on Jun 14, 2016
Version 1Show Document
  • View in full screen mode

Article Content

Article Number000029087
Applies ToRSA Product Set: Security Analytics
RSA Product/Service Type: Security Analytics Server, Core Appliance
RSA Version/Condition: 10.4.x
Platform: CentOS
O/S Version: EL6
IssueRSA Security Analytics 10.4 may experience connectivity issues because ports 8140 and 61614 are being blocked by the firewall.  
ResolutionBefore deploying RSA Security Analytics version 10.4, it is crucial that firewall ports 8140 and 61614 are opened from all non-SA appliances to the Security Analytics server appliance.
These ports must be opened in order for the Security Analytics server to discover all of the appliances and services.
NotesPort 8140 is required for the puppet process, while port 61614 is required for RabbitMQ, which assists with puppet-related activities.

Attachments

    Outcomes